/** Shopify CDN: Minification failed

Line 15:16 Expected identifier but found whitespace
Line 15:18 Unexpected "{"
Line 15:27 Expected ":"
Line 15:53 Expected ":"
Line 16:19 Expected identifier but found whitespace
Line 16:21 Unexpected "{"
Line 16:30 Expected ":"
Line 16:59 Expected ":"

**/
/* START_SECTION:tk-featured-collection (INDEX:54) */
.tk-featured-section{
    padding-top: {{ section.settings.padding_top }}px;
    padding-bottom: {{ section.settings.padding_bottom }}px;
  }
/* END_SECTION:tk-featured-collection */
